<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="./PROJETO/css/home.css">
	<title>TESTE</title>
</head>
<body>
	<section class="sec0">
		
	</section>
	<img class="logo" src="./PROJETO/img/logo.png">
	<center>
	<h1 class="text1">PROJETO EETEPA</h1>
	</center>
	<section class="sec1">
		<a href="./PROJETO/link/calendario.html"><img class="calendario" src="./PROJETO/icons/calendario.png"></a>
	</section>
	<section class="sec2">
		<a href="./PROJETO/link/biblioteca.html"><img class="biblioteca" src="./PROJETO/icons/biblioteca.png"></a>
	</section>
	<section class="sec3">
		<img class="ideias" src="./PROJETO/icons/ideias.png">
	</section>
	<section class="sec4">
		<img class="config" src="./PROJETO/icons/config.png">
	</section>
	
</body>
</html>